<?php
/**
 * Insurer Lite About Theme
 *
 * @package Insurer Lite
 */

//about theme info
add_action( 'admin_menu', 'insurer_lite_abouttheme' );
function insurer_lite_abouttheme() {    	
	add_theme_page( __('About Theme Info', 'insurer-lite'), __('About Theme Info', 'insurer-lite'), 'edit_theme_options', 'insurer_lite_guide', 'insurer_lite_mostrar_guide');   
} 

//Info of the theme
function insurer_lite_mostrar_guide() { 	
?>

<h1><?php esc_html_e('About Theme Info', 'insurer-lite'); ?></h1>
<hr />  

<p><?php esc_html_e('Insurer Lite is a free insurance-based WordPress theme that comes with a minimal and sleek outlook. This free theme can prove to be a cost-effective choice for insurance agencies, insurance companies, agents and brokers, finance recruitment, financial centers and advisors, marketing agency, consultants, investors, wealth advisors, business firm, law firm, finance blog and news, portfolio, online consulting, corporate website etc., that intend to display their insurance plans, policies, premiums, pricing, and a lot more. This multipurpose theme allows you to create an excellent and proficient-looking online visibility in almost no time. This free insurance agency WordPress theme comes with a superbly stylish look that is perfect for establishing a rock-solid web presence. And the best thing is that you will not need any help from a pro-developer to set up this theme. It is easy to use and can be installed and set up by anyone easily all alone. Making a fully-functional site is just a matter of a couple of minutes at present.', 'insurer-lite'); ?></p>

<h2><?php esc_html_e('Theme Features', 'insurer-lite'); ?></h2>
<hr />  
 
<h3><?php esc_html_e('Theme Customizer', 'insurer-lite'); ?></h3>
<p><?php esc_html_e('The built-in customizer panel quickly change aspects of the design and display changes live before saving them.', 'insurer-lite'); ?></p>


<h3><?php esc_html_e('Responsive Ready', 'insurer-lite'); ?></h3>
<p><?php esc_html_e('The themes layout will automatically adjust and fit on any screen resolution and looks great on any device. Fully optimized for iPhone and iPad.', 'insurer-lite'); ?></p>


<h3><?php esc_html_e('Cross Browser Compatible', 'insurer-lite'); ?></h3>
<p><?php esc_html_e('Our themes are tested in all mordern web browsers and compatible with the latest version including Chrome,Firefox, Safari, Opera, IE11 and above.', 'insurer-lite'); ?></p>


<h3><?php esc_html_e('E-commerce', 'insurer-lite'); ?></h3>
<p><?php esc_html_e('Fully compatible with WooCommerce plugin. Just install the plugin and turn your site into a full featured online shop and start selling products.', 'insurer-lite'); ?></p>

<hr />  	
<p><a href="http://www.gracethemesdemo.com/documentation/insurer/#homepage-lite" target="_blank"><?php esc_html_e('Documentation', 'insurer-lite'); ?></a></p>

<?php } ?>